<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="f21d8abf4a066ceb6c627b4b3ed345a4">
  <dict>
    <!--2023-02-11 09:58:01.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
  </dict>
</config>
